slmodemd(8)

NAME
slmodemd - manual page for SmartLink Soft Modem daemon

SYNOPSIS
slmodemd [option...] [device]

DESCRIPTION
This is Smart Link Soft Modem for Linux and provides full-featured 56K Voice Fax Modem.

device name of modem device (default `/dev/slamr0')

-h, -u,--help, --usage
    usage info

-v, --version
    show version and exit

-c, --country=VAL
    default modem country name (default `USA')

--countrylist
    show list of supported countries

-a, --alsa
    ALSA mode (see README for howto)

-g, --group=VAL
    Modem TTY group (default `dialout')

-p, --perm=VAL
    Modem TTY permission (default `0660')

-r, --ringdetector
    with internal ring detector (software)

-n, --nortpriority
    run with regular priority

-d, --debug=VAL
    debug level, prints log mesages to stderr (0 - 12, default `0')

-l, --log=VAL
    logging mode, prints log messages to log file (0 - 12, default `5')

FILES

/etc/default/sl-modem-daemon
    configuration file

/etc/init.d/sl-modem-daemon
    daemon start-stop-script

AUTHOR
slmodend was written by Sasha K <sashak@smlink.com>.

This manual page was written by Erik Schanze <schanzi_@gmx.de>, for the Debian project (but may be used by others).